No announcement yet.

Install Nightmare

  • Filter
  • Time
  • Show
Clear All
new posts

  • Install Nightmare

    Hi i have a client that required my help with their Exchange Implementation...

    they have 5 branches, each branch runs windows server 2003 sp2 with exchange 2007 sp1, but only branch is running windows server 2000 with exchange 2007 sp1, there mail is not working at all.... i checked the event logs and getting for following

    Process STORE.EXE (PID=4496). The domain controller is running Windows 5.0 (2195) (Unknown Service Pack). Exchange Active Directory Provider requires that domain controllers are running Windows Server 2003 Service Pack 1 or later versions of Windows.
    For more information, see Help and Support Center at

    can this be the reason that everyones mail is down? or should this only affect one site?

    another question: if i upgrade that DC (running w2k server to w2k3) how will this affect exchange?
    is there anything on the exchange site that has to been done after upgrading that DC?

  • #2
    Re: Install Nightmare

    You can't have Exchange 2007 with a Windows 2000 domain controller. That is why it is failing. The setup is finding the old version. You need to remove or replace that domain controller with a Windows 2003 DC.

    If you introduce a second machine running Windows 2003 in that site and make it a domain controller and global catalog, then remove the Windows 2000 machine using DCPROMO and reboot both it and the Exchange server, everything should work correctly.

    Simon Butler
    Exchange MVP

    More Exchange Content:
    Exchange Resources List:
    In the UK? Hire me:

    Sembee is a registered trademark, used here with permission.


    • #3
      Re: Install Nightmare


      Ran DCPROMO and remove the win2k dc from the domain,formatted the server and installed win2k3 ran dcpromo made the server gc and schema master for the site and that was was raining mails....